<h4>Awards & Achievements</h4>
<br>
<ol style="
padding-left: 0px;
">
  <li class="list-group-item">Regional Cancer Centre (RCC)</li>
  <li class="list-group-item">WHO Centre of Excellence</li>
  <li class="list-group-item">2nd Best Oncology Institute in India</li>
  <li class="list-group-item"> Member of UICC (International Union Against Cancer)</li>
</ol>
<br><br>
